Affichage des résultats 1 à 15 sur 15

Discussion: Jeux : quels modèles compatibles ?

  1. #1
    shikamaru
    Invité

    Jeux : quels modèles compatibles ?

    Bonjour, je dois être miope mais je ne vois pas quels sont les modèles sur lequel on peut faire tourner des jeux. Quel modèles sont compatibles et nécéssitent-ils un plug-in. (jeux flash)

    merci et désolé si cette question a déjà été posée.

  2. #2
    Valentin
    Invité
    605/705/TV+

  3. #3
    shikamaru
    Invité
    Uniquement ces deux modèles? Bon ok... et pas de plug-ins obligatoires? (on ne sais jamais avec archos)

  4. #4
    Valentin
    Invité
    Si, pour utiliser les Widgets (et donc les jeux) tu auras besoin du plug-in Web...

  5. #5
    shikamaru
    Invité
    C'est bien ce qui me semblais, jouer sans le navigateur web, ça me paraîssait bizzare.
    merci.

    edit: désolé, je vien de trouver ce lien:
    http://www.archoslounge.net/Archos-6...e-de-jeux.html

    je me doutais bien que le sujet avait été abordé. Je chercherais plus longuement la prochaine fois...

  6. #6
    Archosien expert Avatar de acid-fire
    Date d'inscription
    août 2007
    Âge
    26
    Messages
    737
    Euh, pour les jeux flash, pas besoin du plugin web... Donc les jeux Visiware non plus je pense ;)

  7. #7
    Valentin
    Invité
    Ben si....
    Comment faire pour les installer sinon ?

  8. #8
    Archosien amateur Avatar de MyU
    Date d'inscription
    novembre 2007
    Messages
    46
    Voici une réponse claire:
    pour les jeux visiware playin tv pas besoin du plugin web, juste besoin du plugin widget qui est gratuit

    pour les jeux flash tu as besoin du plugin web
    Heureux propriétaire d'un Archos 605 Wifi 80GO avec tous les plugins, pack 1 et 2 playin'tv, une housse Norêve et la DVR Station Gen 5 ainsi qu'une paire de lunette Vuxix Av920 :prie:

  9. #9
    Archosien expert Avatar de acid-fire
    Date d'inscription
    août 2007
    Âge
    26
    Messages
    737
    NON, pas besoin du plugin web !!

    Attention, on parle des jeux flash et pas des widgets ! Pour les installer, tu copie le jeu (ou appli flash) dans le dossier "flash" de ton Archos. Pour y jouer, tu ouvre l'icône "widgets" et tu ouvre "jeux flash" et c'est impec' :)

    Edit : après, c'est ptète pas voulut de la part d'Archos... (donc fini les mises à jour du frimware ^^)

  10. #10
    Archosien amateur Avatar de spiderspam
    Date d'inscription
    septembre 2007
    Âge
    36
    Messages
    30
    Je comfirme pas besoin de plugin web pour jouer au jeux en flash

  11. #11
    Archosien confirmé
    Date d'inscription
    juillet 2007
    Messages
    303
    Je possède : PopcornHour A-100
    Et ya pas un plugin iPod pour jouer à ça : http://www.clubic.com/actualite-8889...pod-apple.html ?

    "Jusqu'à présent, il était question de petits jeux sans très grande prétention (Sodoku, Zuma, Vortex).". Bah je les veux bien perso !
    "En outre, Apple propose également de nouvelles versions des jeux Sims Bowling, Sims Pool et PacMan.". Pareil !

    C'est pas gagné les jeux sur Gen5 quand même ...

  12. #12
    Archosien expert Avatar de Calimero68
    Date d'inscription
    octobre 2007
    Âge
    25
    Messages
    1 950
    En quel format est ce jeu ?

    De toute façon il y aurait une incompatibilité des touches.
    co-admin de www.lanceurarchos.fr | étudiant supinfo

  13. #13
    Archosien confirmé
    Date d'inscription
    juillet 2007
    Messages
    303
    Je possède : PopcornHour A-100
    Nan mais arrête, je déconnais ;)

  14. #14
    Archosien expert Avatar de Calimero68
    Date d'inscription
    octobre 2007
    Âge
    25
    Messages
    1 950
    Oui je le sais bien.
    Mais avec ma remarque on peut voir aussi qu'Archos doit encore travailelr sur ce point : car 90% de sjeux qui fonctionnent avec le clavier sur le PC, ne fonctionnent pas avec les touches sur le 605 (problème de code du flash d'après le message d'un des membres d'AL)
    co-admin de www.lanceurarchos.fr | étudiant supinfo

  15. #15
    Administrateur Avatar de Thocan
    Date d'inscription
    décembre 2006
    Âge
    40
    Messages
    7 134
    Je possède : Beaucoup, depuis la Gen4...
    Archos ne pourra à mon avis pas faire grand chose sur ce point... lié à la qualité du développement du jeu flash.

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. Réponses: 59
    Dernier message: 28/01/2009, 18:59:09
  2. Mêmes plugins pour tous les modèles ?
    Par vmic dans le forum Gen 6
    Réponses: 7
    Dernier message: 30/12/2008, 10:15:14
  3. Quels écouteurs ?
    Par Calimero68 dans le forum Gen 5
    Réponses: 2
    Dernier message: 21/10/2007, 22:15:04
  4. Differents Modeles 605
    Par Jallie dans le forum Gen 5
    Réponses: 2
    Dernier message: 29/07/2007, 05:12:01
  5. Prix des differents modèles du 605
    Par Guibulle dans le forum Gen 5
    Réponses: 28
    Dernier message: 11/07/2007, 18:09:09

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •